package com.huimv.receiver.cloud.service;

import java.text.ParseException;

public interface IEnviron {
    //
    void handleEnvironJSONArray(String data);

    //
    void handleEnvironJSONObject(String data) throws ParseException;

    void countDayAvgEnviron(Integer farmId, String todayDateText) throws ParseException;

    void handleMinuteJSONObject(String data) throws ParseException;
}
